<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="0E04D0DD-31DF-779B-D957-7EE91D421922" name="DIRECCION">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-28 22:59:36 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="id_direccion" id="C12533DB-49A8-3E09-48BC-669F1AAFB757">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-28 22:59:48 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="envio_correspondencia" id="936DA5A5-2506-8541-61C5-BC31B9B98E6F">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-28 23:00:02 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT006</logicalDatatype>
<dataTypeSize>1</dataTypeSize>
<ownDataTypeParameters>1,,</ownDataTypeParameters>
</Attribute>
<Attribute name="direccion" id="079F8D0C-A5ED-64C2-3FE9-5F6926CCBEF0">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-28 23:00:24 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>90</dataTypeSize>
<ownDataTypeParameters>90,,</ownDataTypeParameters>
</Attribute>
<Attribute name="opciones" id="A059EBC6-E7DD-2BA3-57C6-1D8B0B9B798E">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-28 23:00:38 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>90</dataTypeSize>
<ownDataTypeParameters>90,,</ownDataTypeParameters>
</Attribute>
<Attribute name="rut" id="2E4B909F-A634-1402-F885-AF32C784F45A">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-30 01:01:53 UTC</createdTime>
<generatorID>42DC27F7-6068-8A0A-D954-04BC4A971753</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<referedAttribute>FB472348-B7CD-803C-C223-72CAFC47E5D6</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="id_tipo_direcc" id="35B28505-4E23-3D44-5515-D0E8475ADC03">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-30 01:02:20 UTC</createdTime>
<generatorID>D2128A1A-A1FC-4784-50D5-9FDB127CD5A5</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<referedAttribute>F165DD76-6D92-24D4-881A-E47B4165B7DA</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="id_ciudad" id="62D9759B-BC39-CEEB-1DEA-C035D1DDAE30">
<createdBy>robinson</createdBy>
<createdTime>2021-04-30 04:38:26 UTC</createdTime>
<generatorID>22FD5CC9-CB87-8E6E-F144-671E448E4BDF</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<referedAttribute>0BF10448-6680-8A89-F6C7-D345CC867781</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="B37BCB35-5918-2F4F-192B-BC64BCEDD4C1" name="DIRECCION PK">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-28 23:01:02 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<pk>true</pk>
<usedAttributes>
<attributeRef>C12533DB-49A8-3E09-48BC-669F1AAFB757</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>
